<?xml version="1.0" encoding="utf-8"?><treatment1><row><name>Администрация МО «Вешкаймский район»</name><Area>«Вешкаймский район»</Area><Address>р.п. Вешкайма ул. Комсомольская 14</Address><cheif>Стельмах Татьяна Николаевна </cheif><chief>Глава администрации</chief><Contact> 2-12-12</Contact><Contact>veshkaim@mail.ru </Contact><mode>8:00-17:00</mode><coordinates>54.049947</coordinates><coordinates>47.121903</coordinates></row><row><name>Администрация МО Чуфаровское городское поселение</name><Area>«Вешкаймский район»</Area><Address>р.п.Чуфарово
ул. Заводская 1
</Address><cheif>Бугров Геннадий Анатольевич 
Галина Васильевна
</cheif><chief>Глава администрации</chief><Contact> 3-11-38</Contact><Contact>admfalova@mail.ru </Contact><mode>8:00-17:00</mode><coordinates>54.096463</coordinates><coordinates>47.331856</coordinates></row><row><name>Администрация МО «Бекетовское сельское поселение»</name><Area>«Вешкаймский район»</Area><Address>с. Бекетовка
ул. Центральная 38
</Address><cheif>Столетов Владимир Ноколаевич</cheif><chief>И.О.главы  администрации</chief><Contact> 57-2-87</Contact><Contact>beketovka_mo@mail.ru</Contact><mode>8:00-17:00</mode><coordinates>54.087179</coordinates><coordinates>46.871982</coordinates></row><row><name>Администрация МО «Ермоловское сельское поселение»</name><Area>«Вешкаймский район»</Area><Address>с. Ермоловка
ул. Центральная 124
</Address><cheif>Бирюков 
Валерий Александрович
</cheif><chief>Глава администрации</chief><Contact> 59-1-99</Contact><Contact>ermolovka00@mail.ru</Contact><mode>8:00-17:00</mode><coordinates>54.005788</coordinates><coordinates>46.870247</coordinates></row><row><name>Администрация МО «Каргинское сельское поселение»</name><Area>«Вешкаймский район»</Area><Address>с. Каргино
ул. Советская 4
</Address><cheif>Симурзина Людмила Анатольевна
</cheif><chief>Глава администрации</chief><Contact> 54-6-73</Contact><Contact>mo-kargino@mail.ru</Contact><mode>8:00-17:00</mode><coordinates>53.922144</coordinates><coordinates>47.090336</coordinates></row><row><name>Администрация МО «Стемасское сельское поселение»</name><Area>«Вешкаймский район»</Area><Address>с. Стемасс
ул. Центральный Массив 6
</Address><cheif>Платонова Татьяна Викторовна 
Татьяна Николаевна
</cheif><chief>Глава администрации</chief><Contact> 51-1-45
 51-1-87
</Contact><Contact>tatstemass@mail.ru </Contact><mode>8:00-17:00</mode><coordinates>53.962777</coordinates><coordinates>47.391687</coordinates></row></treatment1>